
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

.has-same-height .card {
  height: 320px;
  overflow: hidden;
}

.card-content h3 {
  text-align: center;
}

.table-profile td,
th {
  border: none !important;
}

.table-profile td:first-of-type {
  font-weight: bold;
}

.skills-content .media {
  margin: 0 !important;
  padding: 4px !important;
  border: 0 !important;
}

.skills-content .progress {
  height: 4px !important;
}

.custom-tags {
  text-align: center !important;
  display: block;
}

.portfolio-container .card {
  margin-bottom: 2em;
}

.section-heading {
  text-align: center;
  margin-top: 1em;
  margin-bottom: 3em;
}

.has-background-primary {
    background-color: #0d3e6b!important;
}

.title.is-1 {
    font-size: 4rem;
    font-weight: 800;
}

.panel-tabs a{
line-height: 13pt;
}

.message a:not(.button):not(.tag):not(.dropdown-item) {
    text-decoration: none;
    color: #686868;
    font-size: 13px;
    line-height: 13px;
}


.panel-tabs a.is-active {
    border-bottom-color: #4a4a4a;
    color: #000;
    border-bottom-width: 3px;
    background-color: #f1f1f1;
    -webkit-transition: border-bottom-width 0.5s; /* Safari prior 6.1 */
    transition: border-bottom-width 0.5s;
    -webkit-transition: color 0.5s; /* Safari prior 6.1 */
    transition: color 0.5s;
    -webkit-transition: border-bottom-width 0.5s; /* Safari prior 6.1 */
    transition: background-color 0.5s;
}


.panel-tabs a.disabled , .tabs a.disabled{
  pointer-events: none;
  cursor: default;
  opacity: 0.6;
}



.is-fullwidth{
  width: 100%;
}
.is-fullwidth p{
  width: 100%;
}

/* DC CHARTS */
.dc-chart text {
    fill: #000!important;
    font-size: 12px;
    cursor: pointer;
}

body, button, input, select, textarea {
  font-family: 'Open Sans', sans-serif;
}

.dc-chart select {
      width: 150px;
  }


  .message-header.sticky {
    width: 100%;
    position: sticky;
    top: 52px;
    z-index: 10;
}


  nav .sticky {
    width: 100%;
    position: sticky;
    top: 52px;
    z-index: 10;
    background-color: #fff;
}


@media screen and (max-width: 768px) {
        .section {
          padding: 3rem 0;
        }
        .message-body {
          padding: 1.25em 0.5em;
        }

        .column{
              padding: 0;
        }

        .section-heading{
          padding: 1rem;
        }
        
        .box {
              margin-bottom: 10px;
        }

        .field-body.is-fullwidth-mobile{
          width: 100%;
        }
        .field:not(:last-child) {
          margin-bottom: 0.35rem;
        }
        #simulador button{
          height: 2em;
          font-size: 0.95em;
          line-height: 1em;
        }

        #simulador div.is-paddingless-desktop div{
          padding: 0px;
        }
        .level-left + .level-right {
          margin-top: 0.2rem;
        }

       

}



.ficha .panel-block {
    align-items: center;
    color: #363636;
    display: flex;
    justify-content: flex-start;
    padding: 1.5em 0.75em;
}

select#controlSelectMobilePartidos {
    margin-left: auto;
}

.ingresos-color .title, .ingresos-color strong{
  color: #094b8a;
}

.egresos-color .title, .egresos-color strong{
  color: #8a0c16;
}

.ficha progress:not(:last-child) {
    margin-bottom: 0.6rem;
}

#simulador select{
  padding: 0 5px;
  margin-right: 5px;

}



#simulador .panel-block button {
    padding: 0px 18px;
}

#simulador .panel-heading{
    line-height: inherit;
    }

#simulador div.is-paddingless-desktop{
  padding:6px 13px;;
}
#simulador div.is-paddingless-desktop div{
    padding: 6px;
}

#simulador .panel{
  border-radius: 6px;
    box-shadow: 0 0.5em 1em -0.125em rgba(10, 10, 10, 0.53), 0 0 0 1px rgba(10, 10, 10, 0.11);
    
}

#simulador .tag:not(body) .icon:first-child:last-child {
    margin-left: 3px;
    margin-right: 0;
}

.column.is-8.is-offset-2 {
    max-width: 810px;
    margin: auto;
}

#simulador .table td:nth-child(2) {
    width: 34%;
    text-align: right;
}

#simulador .table.is-fullwidth {
    width: 90%;
    margin: auto;
    margin-top: 8px;
}

#simulador li {
    padding-bottom: 17px;
}


 /* read more */

.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .5s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Ver más...';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Ver menos';
}

.read-more-trigger {
  cursor: pointer;
  display: inline-block;
  padding: 0 .5em;
  color: #666;
  font-size: .9em;
  line-height: 2;
  border: 1px solid #ddd;
  border-radius: .25em;
}



/* slides */

.slick-slide img {
  
    margin: auto;
}